import React from 'react';
export default function MoreUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M696.61-316.61v-380h-380v-79.78h459.78v459.78zM490.39-110.39v-380h-380v-79.22h459.22v459.22z" })));
}
